version: "3"
services:
  app:
    build: .
    depends_on:
      - mysql
    ports:
      - "8080:80"
    volumes:
      - .:/src/app
    links:
      - mysql
  mysql:
    image: "mysql:5.7.28"
    ports:
      - "13306:3306"
    environment:
      - MYSQL_DATABASE=docker
      - MYSQL_ROOT_PASSWORD=password
    networks:
      - netnet
  phpmyadmin:
    image: phpmyadmin/phpmyadmin:4.9.1
    ports:
      - "8081:80"
    environment:
      - PMA_Host=mysql
    depends_on:
      - mysql
    links:
      - mysql
    networks:
      - netnet